@import url("core.css");
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700italic,700,600italic,400italic,300,600,300italic);

/*-----------------------------------------------------------------------------------*/
/*	1.	Layout Structure
/*-----------------------------------------------------------------------------------*/
header {
	width: 1200px;
	margin: 0 auto;
	background: #FBFBFB;
	padding: 15px 0;
}
#welcome-0 {
	margin-right: 5px;
}
#header-right {
	text-align: right;
	position: relative;
	margin-top: 20px;
}
#header-right span {
	font-size: 16px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-style: italic;
	color: #777;
}
#page-menu { 
	margin: 0 auto;
	width: 1200px;
	background: #DAE8E4;
	padding: 10px 0;
}
.page-container {
	width: 1200px;
	background: #fff;
	margin: 0 auto;
	padding: 50px 0 60px;
}
.indexFeature, .page .page-container {
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
       -moz-border-radius-bottomright: 5px;
       -moz-border-radius-bottomleft: 5px;
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px;
}
#schusterIntro {
	background: url("../images/map.png") no-repeat 0 0 #fff;
}
/*-----------------------------------------------------------------------------------*/
/*	2.	Navigation & Menus
/*-----------------------------------------------------------------------------------*/
/* //// Header Menu //// ------------------*/
#header-menu {
	float: right;
	margin: 10px 0;
}
#welcome-1, .user-0, .nouser-1 {
	display: none;
}
#menu {
	font-size: 12px;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
}
#menu > div {
    display: block;
}
#menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu ul a {
    border: 0 none;
    display: block;
    font-weight: normal;
    position: relative;
}
#menu ul li {
    float: left;
    position: relative;
    z-index: 40;
	margin-left: 0;
	list-style: none;
	padding-left: 18px;
	background-image: url("../images/header-menu.png");
	background-repeat: no-repeat;
	background-position: 0 -125px;
}
#menu ul li:hover, #menu ul li.current {
    visibility: inherit;
	background-position: 0 -142px;
}
#menu ul li.facebook {
	background-position: 0 6px;
}
#menu ul li.facebook:hover {
	background-position: 0 -17px
}
#menu ul li.twitter {
	background-position: 0 -39px;
}
#menu ul li.twitter:hover {
	background-position: 0 -61px
}
#menu ul li.linkedin {
	background-position: 0 -83px;
}
#menu ul li.linkedin:hover {
	background-position: 0 -106px
}
#menu ul ul {
    position: absolute;
    top: -9999em;
    width: 130px;
}
#menu ul ul li {
    width: 100%;
}
#menu ul li:last-child .sep, #menu ul li.last .sep, #menu ul ul .sep {
    display: none;
}
#menu ul li:hover ul, #menu ul li.sfHover ul {
    left: 0;
    top: 30px;
    z-index: 99;
}
#menu ul li:hover li ul, #menu ul li.sfHover li ul, #menu ul li li:hover li ul, #menu ul li li.sfHover li ul, #menu ul li li li:hover li ul, #menu ul li li li.sfHover li ul {
    top: -9999em;
}
#menu ul li li:hover ul, #menu ul li li.sfHover ul, #menu ul li li li:hover ul, #menu ul li li li.sfHover ul, #menu ul li li li li:hover ul, #menu ul li li li li.sfHover ul {
    left: 180px;
    top: -1px;
}
#menu ul a {
	color: #777;
    font-size: 13px;
	padding: 0 15px 0 0;
}
#menu ul li:last-child a {
	padding: 0;
}
#menu ul a:hover, #menu ul li.sfHover a, #menu ul li.current-cat a, #menu ul li.current a, #menu ul li.current a, #menu ul li.current ul li.current a {
    color: #00543d;
    text-decoration: none;
}
#menu ul ul {
	background: #202222;
    padding: 0 15px 7px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}
#menu ul ul li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #454646;
    float: none;
    line-height: 25px;
}
#menu ul ul li:last-child {
    border: 0 none;
}
#menu ul ul li a {
    height: 35px;
    line-height: 35px;
    padding: 0;
	text-align: left;
}
#menu ul li.sfHover ul a, #menu ul li.current ul a {
    color: #fff;
    font-size: 12px;
}
#menu ul li.sfHover ul a:hover, #menu ul li.current ul a:hover {
    color: #00543d;
}
#menu ul ul {
    padding-top: 5px;
}

/* //// Main Menu //// ------------------*/
#main-menu { 
	margin: 0 auto;
	position: relative;
	width: 1200px;
	background: #00543D;
}
#primary-nav {
	font-size: 13px;
	font-style: normal;
	font-weight: 600;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	z-index: 999;
	width: 940px;
	margin: 0 auto;
}
#primary-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 35px;
}
#primary-nav ul a {
	display: block;
	position: relative;
}
#primary-nav ul li {
	float: left;
	position: relative;
	margin: 0 3px 0 0;
	list-style: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}
#primary-nav ul li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
#primary-nav ul ul {
	position: absolute;
	top: -9999em;
	width: 160px;
}
#primary-nav ul ul li {
	width: 100%;
}
/*  Make sub menus appear */
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
	left: 0px;
	top: 42px;
	z-index: 99;
}
/* Hide all subs subs (4 levels deep) */
#primary-nav ul li:hover li ul, #primary-nav ul li.sfHover li ul, #primary-nav ul li li:hover li ul, #primary-nav ul li li.sfHover li ul, #primary-nav ul li li li:hover li ul, #primary-nav ul li li li.sfHover li ul {
	top: -9999em;
}
/* Displays all subs subs (4 levels deep) */
#primary-nav ul li li:hover ul, #primary-nav ul li li.sfHover ul, #primary-nav ul li li li:hover ul, #primary-nav ul li li li.sfHover ul, #primary-nav ul li li li li:hover ul, #primary-nav ul li li li li.sfHover ul {
	left: 160px; /* match .nav ul width */
	top: 0px;
}
/* top level skin */
#primary-nav ul a {
	padding: 15px;
	color: #D3EAE3;
	letter-spacing: 0.3px;
	line-height: normal;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}
#primary-nav ul li:first-child a {
	padding-left: 0;
}
#primary-nav ul li:hover {
	background: #00543D;
}
#primary-nav ul li:hover a, #primary-nav ul li.current a {
	color: #fff;
}
#primary-nav ul li.current a {
	background: #00543D;
}
#primary-nav ul li.current ul li.current a, #primary-nav ul li.current ul li.current ul li.current a {
	background: url("../images/menu-hover.png") repeat-x 0 -1px;
}
#primary-nav ul li.current ul li a, #primary-nav ul li.current ul li.current ul li a {
	background: none;
}
/* 2nd level skin */
#primary-nav ul ul {
	padding: 5px;
	margin: 0;
	font-weight: normal;
	background: #00543D; /* Dropdown BG Colour */
	-webkit-border-radius: 0 3px 3px 3px;
	   -moz-border-radius: 0 3px 3px 3px;
	        border-radius: 0 3px 3px 3px;
 	-webkit-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1); 
}
#primary-nav ul ul li {
	float: none;
	background: none;
}
#primary-nav ul ul li:first-child {
	border-top: none;
}
#primary-nav ul ul li:last-child {
	border-bottom: none;
}
#primary-nav ul ul li a {
	color: #fff;
	text-transform: none;
	text-align: left;
	font-size: 11px;
	font-weight: 500;
	padding: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	border-top: 1px solid rgba(255, 255, 255, .1);
}
#primary-nav ul ul li:first-child a {
	border-top: none;
	padding: 10px;
}
#primary-nav ul ul li:last-child a {
	border-bottom: none;
}
#primary-nav ul ul li a:hover, #primary-nav ul ul li:hover {
	background: url("../images/menu-hover.png") repeat-x 0 -1px;
}
#primary-nav ul li.sfHover ul a, #primary-nav ul li.sfHover ul li.sfHover ul li a,
#primary-nav ul li.current ul li.sfHover ul li a {
	background: none;
}
#primary-nav ul li.sfHover ul a:hover, #primary-nav ul li.sfHover ul li.sfHover ul li a:hover, 
#primary-nav ul li.sfHover ul li.sfHover a, #primary-nav ul li.current ul li a:hover,
#primary-nav ul li.current ul li.sfHover a, #primary-nav ul li.current ul li.sfHover ul li a:hover,
#primary-nav ul li.current ul li.current ul li a:hover {
	background: url("../images/menu-hover.png") repeat-x 0 -1px;
}
#primary-nav ul li ul li:last-child:hover, #primary-nav ul li ul li:last-child a:hover {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomright: 3px;
	   -moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
}
/* Sidebar Menu ------------------*/
.accordion {
    padding:0;
    margin:0;
    list-style-type:none;
}
.accordion ul {
    float:left;
    display:block;
    width:100%;
    padding:0;
    margin:0;
}
.accordion li {
    float:left;
    display:block;
    width:100% !important;
    padding:0 !important;
    margin:0;
    list-style-type:none;
    cursor:pointer;
    position:relative;
}
.accordion li.active {
}
.accordion li.current {
    font-weight: 600;
}
.accordion li.current ul li {
    font-weight: normal;
}
.accordion li a {
    color: #666;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 600;
    padding: 5px 10px;
}
.accordion li a:hover {
    color: #3B4348;
}
.accordion li li a {
    padding-left: 20px;
    font-weight: 400;
}
.accordion li li li a {
    padding-left:35px;
}
.accordion li li li li a {
    padding-left:50px;
}
/* Child Toggle
-------------------------------------------------------------- */
.accordion .parent {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 30px;
    height: 30px;
    background: url("/images/toggle-small.png") center center no-repeat;
}
.accordion .parent:hover {
    background: url("/images/toggle-small.png") center center no-repeat;
}
.accordion li.active > .parent {
    background: url("/images/toggle-small-active.png") center center no-repeat;
}
.accordion li.current > .parent {
    background: url("/images/toggle-small-current.png") center center no-repeat;
    font-weight: bold;
}

/* Sidebar styles */
.vertnav {
    float:left;
    width:100%;
}
.vertnav li a {
    border-bottom: 1px solid #e5e5e5;
}
.vertnav li a:hover {
    background-color: #F7F7F7;
}
.vertnav li.current > a {
    color: #a0435f;
}
/* Mobile menu trigger.
-------------------------------------------------------------- */
#mobnav {
	display:none;
}
#mobnav-trigger {
	display:block;
	padding:0 15px;
	background: #00543d;
	color: #fff;
}
/* Mobile menu icon */
#mobnav-trigger .icon {
	float:left;
	width:23px;
	padding-top:18px;
	margin:0 8px 0 0;
}
#mobnav-trigger .icon .line {
	background-color:#fff;
	height:3px;
	margin-bottom:2px;
}
/* Mobile menu elements
-------------------------------------------------------------- */
.nav-container .vertnav-top {
	display:none;
	margin-top:0;
}
.nav-container {
	position: relative;
	bottom: -15px;
	display: none;
	margin-top: 10px;
}
.vertnav-top.mobile {
	display:block; /* Visible even if when collapsed (to show bottom border) */
	overflow:hidden;
	height:auto;
	max-height:0px;
	-moz-transition-property:max-height;
	-moz-transition-duration:500ms;
	-moz-transition-timing-function:ease-in-out;
}
.vertnav-top.mobile.show {
	background: #EAEAEA;
	max-height:1000px;
	-moz-transition-property:max-height;
	-moz-transition-duration:500ms;
	-moz-transition-timing-function:ease-in-out;
}
.vertnav-top li a {
	padding:15px 10px;
	font-size:14px; /*1.3333em*/
	line-height:19px;
	text-transform:uppercase;
	font-weight: bold;
}
.vertnav-top li li a {
	padding-left:20px;
}
.vertnav-top li li li a {
	padding-left:40px;
}
.vertnav-top li li li li a {
	padding-left:60px;
}
/* Opener
-------------------------------------------------------------- */
.vertnav-top li .parent {
	width:49px;
	height:49px;
	background: url("../images/toggle.png") center center no-repeat;
}
.vertnav-top li .parent:hover {
	background-color:rgba(0, 0, 0, 0.05);
}
/* Active */
.vertnav-top li.active > .parent {
	background-image: url("../images/toggle-active.png");
}

/* Sidebar styles */
.vertnav {
	float:left;
	width:100%;
}
.vertnav li a { border-bottom: 1px solid #e5e5e5; }


/* //// Social Menu //// ------------------*/
ul.social-menu {
	margin: 0 0 10px;
}
ul.social-menu li {
    float: left;
    height: 25px;
    overflow: hidden;
    width: 25px;
	margin-left: 0;
}
#footer ul.social-menu {
	position: absolute;
    top: -44px;
}
#footer ul.social-menu li {
	margin: 0;
}
ul.social-menu li a {
    background: url("../images/socialicons.png") repeat-y scroll 0 0 #00543D;
    display: block;
    height: 25px;
    width: 25px;
	
	-webkit-transition: background 0.3s ease-in;
	   -moz-transition: background 0.3s ease-in;
	    -ms-transition: background 0.3s ease-in;
	     -o-transition: background 0.3s ease-in;
			transition: background 0.3s ease-in;
}
ul.social-menu li a:hover {
    border: medium none;
}
ul.social-menu li.twitter a {
    background-position: 0 0;
}
ul.social-menu li.twitter a:hover{ 
   background-color: #3DC7F4;
}
ul.social-menu li.facebook a {
    background-position: -26px 0;
}
ul.social-menu li.facebook a:hover {
    background-color: #3B5998;
}
ul.social-menu li.gplus a {
    background-position: -52px 0;
}
ul.social-menu li.gplus a:hover {
    background-color: #12AC34;
}
ul.social-menu li.pinterest a {
    background-position: -260px 0;
}
ul.social-menu li.pinterest a:hover {
    background-color: #DC3E47;
}
ul.social-menu li.vimeo a {
    background-position: -182px 0;
}
ul.social-menu li.vimeo a:hover {
    background-color: #0DAED7;
}
ul.social-menu li.youtube a {
    background-position: -156px 0;
}
ul.social-menu li.youtube a:hover {
    background-color: #E40202;
}
ul.social-menu li.deviantart a {
    background-position: -337px -1px;
}
ul.social-menu li.deviantart a:hover {
    background-color: #4D5F5A;
}
ul.social-menu li.linkedin a {
    background-position: -545px 0;
}
ul.social-menu li.linkedin a:hover {
    background-color: #50A1CB;
}
/*-----------------------------------------------------------------------------------*/
/*	4.	Sidebar
/*-----------------------------------------------------------------------------------*/
#sidebar {
	border-left: 1px solid #eaeaea;
	padding-left: 15px;
}
#leftSide #sidebar {
    border-left: none;
	padding-left: 0;
    border-right: 1px solid #eaeaea;
	padding-right: 15px;
}
#sidebar h4 {
	font-size: 16px;
}
#sidebar ul#nav_1274884 {
	margin: 0 0 20px;
	font-size: 12px;
}
#sidebar ul#nav_1274884 li {
	list-style: none;
	margin: 0;
	padding: 3px 0 3px 30px;
	border-bottom: 1px solid #eaeaea;
}
#sidebar ul#nav_1274884 li a {
	color: #777;
}
#sidebar ul#nav_1274884 li a:hover {
	color: #A0435F;
}
#sidebar ul#nav_1274884 li.selected a {
	color: #333;
}
#sidebar .sideContact {
	background: url("../images/sidebar-icons.png") no-repeat 3px 8px;
}
#sidebar .sideCase {
	background: url("../images/sidebar-icons.png") no-repeat 3px -22px;
}
#sidebar .sideWork {
	background: url("../images/sidebar-icons.png") no-repeat 3px -51px;
}
#sidebar .sideClients {
	background: url("../images/sidebar-icons.png") no-repeat 3px -80px;
}
#sidebar .sideSkills {
	background: url("../images/sidebar-icons.png") no-repeat 3px -111px;
}
#sidebar .sideBlog {
	background: url("../images/sidebar-icons.png") no-repeat 3px -142px;
}
#sidebar .sideSubscribe {
	background: url("../images/sidebar-icons.png") no-repeat 3px -175px;
}
#sidebar .sideLinkedin {
	background: url("../images/sidebar-icons.png") no-repeat 3px -213px;
}
#sidebar .sideRSS {
	background: url("../images/sidebar-icons.png") no-repeat 3px -245px;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Page Title / Breadcrumbs
/*-----------------------------------------------------------------------------------*/
#breadcrumbs {
	font-size: 11px;
	color: #00543D;
}
/*-----------------------------------------------------------------------------------*/
/*	5.	Slideshow Backgrounds
/*-----------------------------------------------------------------------------------*/
.shapes {
	background: url("../images/slides/bg/shapes.jpg");
}

/*-----------------------------------------------------------------------------------*/
/*	6.	Slideshow
/*-----------------------------------------------------------------------------------*/
.slider {
	width: 1200px;
	margin: 0 auto;
}
#slideshow {
	margin: 0 auto;
}
.flexslider .flex-control-nav {
    bottom: 10px;
	right: 20px;
    text-align: right;
}
.flexslider .flex-control-nav li a {
	text-indent: 9999px;
	overflow: hidden;
}
/* Control Nav ------------------------------*/
.flexslider ul.flex-direction-nav {
	position: relative;
	right: 0;
	bottom: 0;
}
.flexslider ul.flex-direction-nav li {
	list-style: none;
	margin-left: 0;
}
.flexslider .flex-prev, .flexslider .flex-next {
    -moz-transition: background 0.3s ease-in-out 0s;
    bottom: 0;
    display: block !important;
    height: 40px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 40px;
    z-index: 90;
}
.flexslider .flex-prev {
    background: url("../images/arrow-left.png") no-repeat scroll center center #00543d;
    right: 40px;
}
.flexslider .flex-next {
    background: url("../images/arrow-right.png") no-repeat scroll center center #00543d;
}
.flexslider .flex-prev:hover, #slideshow .flex-next:hover {
    background-color: #333;
}

/* Text ------------------------------*/
ul.slides li .caption {
    overflow: hidden;
    padding: 10px;
    position: absolute;
    z-index: 20;
	background: #00543d;
}
ul.slides li .caption {
    bottom: 0;
    left: 0;
}
ul.slides li .caption-description {
    color: #fff;
	font-style: italic;
}
.no-caption {
	display: none;
	padding: 0;
	margin: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	9.	Twitter Widget
/*-----------------------------------------------------------------------------------*/
.twitter-timeline {
    width: 100%!important;
}


/*-----------------------------------------------------------------------------------*/
/*	11.	Testimonials
/*-----------------------------------------------------------------------------------*/
.testimonials-slider { 
	margin-top: 15px;
}
.testimonials-slider ul.slides li,
.testimonials-slider ul.flex-direction-nav li {
	margin-left: 0;
	list-style: none;
}
.testimonials-slider a:active {outline: none;}
.testimonials-slider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.testimonials-slider .slides img {max-width: 100%; display: block;}
.testimonials-slider {
	position: relative; zoom: 1;
}
.testimonials-slider .slides {
	zoom: 1;
}
.testimonials-slider .slides > li {
	position: relative;
}
/* Direction Nav */
.testimonials-slider .flex-direction-nav {
    position: absolute;
    top: 0;
    width: 100%;
}
.testimonials-slider .flex-prev, .testimonials-slider .flex-next {
    -moz-transition: background 0.3s ease-in-out 0s;
    top: 0;
    display: block !important;
    height: 15px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 15px;
    z-index: 90;
}
.testimonials-slider .flex-prev {
    background: url("../images/arrow-left.png") no-repeat scroll center center #00543d; 
	right: 15px;
}
.testimonials-slider .flex-next {
    background: url("../images/arrow-right.png") no-repeat scroll center center #00543d;
}
.testimonials-slider .flex-prev:hover, .testimonials-slider .flex-next:hover {
    background-color: #333;
}
.testimonials-slider .flex-direction-nav li .disabled {
	opacity: .3; 
	filter:alpha(opacity=30); 
	cursor: default;
}
.quote-title, .quote-author {
    font-size: 13px;
    text-transform: uppercase;
}
#sidebar .quote-title, #sidebar .quote-author {
    font-size: 11px;
}
.quote-title {
    margin-bottom: 15px;
}
.quote-author {
    color: #333;
    margin: 0 0 10px 0;
	padding: 5px 0 0 0;
    text-align: right;
}
.quote-author span {
    color: #000;
}
.quote-text {
	background: #F0F0ED;
    color: #00543D;
    font-family: "Droid Serif",Georgia,Times,serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.7em;
    padding: 20px 15px 15px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
}
#sidebar .quote-text {
	font-size: 12px;
}
.quote-text p:last-child {
    margin: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	12.	Portfolio
/*-----------------------------------------------------------------------------------*/

/* Portfolio Items --------------------*/
.project-item {
	width: 31%;
	float: left;
	padding: 1% 1% 3% 1%;
}
.sixteen .project-item {
	width: 23%;
	padding: 1% 1% 3% 1%;
}
.indexFeature .project-item {
	width: 100%;
	padding: 0;
	float: none;
}
.project-item h4 {
	margin-bottom: 7px;
	font-size: 14px;
}
.project-item .description {
	padding: 4% 3%;
	text-align: center;
	font-size: 12px;
	background: #fff;
}
.project-img {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.preloader {
	display: block;
	background: url("../images/fullscreen/progress.gif") #f7f7f7 no-repeat 50% 50%
}
.project-img a {
	opacity: .9;
	filter: alpha(opacity=90);
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: -30px;
	left: 50%;
	background: url("../images/more.png") #fff 50% 50% no-repeat;
	margin-top: -20px;
	z-index: 10;
	/* Rounded Edges */
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
			border-radius: 20px;
}
.project-img img {
	display: block;
	width: 100%;
}
.lightbox-0 a {
	margin-left: -20px
}
.project-img em {
	display: block;
	font-style: normal;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 9;
	top: 0;
	left: 0;
	background: #00543D;
	opacity: 0;
	filter: alpha(opacity:0)
}
.project-img a:hover {
	background: url("../images/more.png") #fff 50% 50% no-repeat
}
/* Detail View */
.media-item {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.media-item iframe,  
.media-item object,  
.media-item embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Detail View Slider */
/* Browser Resets */
.media-supported a:active {outline: none;}
.media-supported {width: 100%; margin: 0 0 30px 0; padding: 0;}
.portfolio-item .media-supported { 	margin: 0; }
.media-supported .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.media-supported .slides img {max-width: 100%; display: block;}
.media-supported .flex-pauseplay span {text-transform: capitalize;}

/* FlexSlider Default Theme
*********************************/
.media-supported { position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.media-supported .slides {zoom: 1;}
.media-supported .slides > li {	position: relative; margin: 0 0 30px;	}

/* Control Nav */
.media-supported .flex-control-nav {width: 100%; position: absolute; bottom: 0; text-align: center;}
.media-supported .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.media-supported .flex-control-nav li:first-child {margin: 0;}
.media-supported .flex-control-nav li a {width: 13px; height: 13px; display: block; background: url("../images/bg-control-nav.png") no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.media-supported .flex-control-nav li a:hover {background-position: 0 -13px;}
.media-supported .flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/*-----------------------------------------------------------------------------------*/
/*	13.	Blog
/*-----------------------------------------------------------------------------------*/
ol.blogsitesummary li {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #eaeaea;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.3em;
}
ol.blogsitesummary li:first-child {
	padding: 0 0 10px 0;
}
ol.blogsitesummary .author {
	display:none;
}
ol.blogsitesummary .date {
	display: block;
    font-size: 11px;
    font-style: italic;
	font-weight: normal;
    margin-top: 3px;
}

/* //// Blog //// ------------------*/
.blog-post .post-body {
    margin: 0 0 90px 60px;
}
.blog-container .post-list,
.blog-container .side-panel {
	width: inherit;
	float: none;
}
.blog-post h2.post-title {
    border-bottom: none;
    font-size: 20px;
    margin: 0 0 3px 60px;
    padding: 0 0 3px;
}
.post-body img {
	width: 100%;
}
.index-blog-list {
	padding: 15px 0 0;
}
.index-blog-list h4 {
	margin: 0 0 0 50px;
	font-size: 18px;
}
.index-blog-list p {
	margin: 0 0 15px 50px;
}
.index-blog-list img {
	width: 100%;
}
.search-box {
	padding: 0;
}

/* //// Post Date //// ------------------*/
.blog-post-date {
    float: left;
}
.blog-post-date .day {
	background: #00543D;
    color: #FFFFFF;
    font-weight: 600;
    padding: 5px;
    text-align: center;
    width: 30px;
	margin-top: 3px;
	-webkit-border-radius: 3px 3px 0 0;
	   -moz-border-radius: 3px 3px 0 0;
	        border-radius: 3px 3px 0 0;
}
.blog-post-date .month {
	background: #013F2E;
    color: #FFFFFF;
	font-size: 11px;
    font-weight: 600;
    padding: 0px 5px;
    text-align: center;
    width: 30px;
	margin-top: 0;
	-webkit-border-radius: 0 0 3px 3px;
	   -moz-border-radius: 0 0 3px 3px;
	        border-radius: 0 0 3px 3px;
}

/* //// Number of Comments //// ------------------*/
a.blog-comment-count  {
	background: url("../images/comment.png") no-repeat left center;
    color: #C6C6C6;
    display: block;
	font-size: 11px;
    font-weight: 600;
    padding: 3px 5px;
    text-align: center;
    width: 30px;
	margin-top: 0;
}
.blog-post-date a:hover.blog-comment-count {
    color: #333;
}
.index-blog-list a.blog-comment-count  {
    padding: 3px 0 3px 20px;
	display: inline;
}

/* //// Posted by //// ------------------*/
.blog-posted {
	border-bottom: 3px solid #E0E0E0;
    font-size: 11px;
    margin: 0 0 20px 60px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.blog-posted, .blog-posted a {
	color: #999999;
}
.blog-posted a:hover {
	color: #d74646;
}
.index-blog-list .blog-posted {
	border-bottom: none;
    margin: 0 0 10px 50px;
    padding-bottom: 0;
	text-transform: none;
}

/* //// Side Panel //// ------------------*/
.side-panel {
    margin-bottom: 20px;
}
.side-panel h4 {
    font-size: 14px;
}
.side-panel .sideBox {
    margin-bottom: 30px;
}
.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul, .blogpostcategories ul {
    margin: 0 0 15px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 11px;
    list-style: none outside none;
    border-bottom: 1px solid #E1E1E1;
    margin: 0;
	padding: 5px 0;
	list-style: none;
}
.BlogRecentPost li:last-child, .BlogTagList li:last-child, .BlogPostArchive li:last-child {
	border-bottom: none;
	padding: 5px 0 0 0;
}
.BlogRecentPost li:first-child, .BlogTagList li:first-child, .BlogPostArchive li:first-child {
	padding: 0 0 5px 0;
}
.BlogPostArchive li, .blogpostcategories li {
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
}
.BlogTagCloud a {
    background-color: #E9E9E9;
    border: 1px solid #D2D1D0;
    color: #A3A2A1;
	display: inline-block;
    font-size: 11px;
    margin-bottom: 4px;
    padding: 0 3px;
    text-shadow: 0 1px 0 #FFFFFF;  
	/* Rounded Edges */
    -webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
}
.BlogTagCloud a:hover {
    background-color: #F0F0F0;
    border: 1px solid #DDDDDD;
    color: #737271;
}

/* //// Blog Calendar //// ------------------*/
#calendar {
	width: 100%;
	font-size: 11px;
}
table#calendar {
	margin-bottom: 0;
}
#calendar #ddMonth, #calendar #ddYear {
	float: left;
	width: 30%;
}
#calendardays {
	text-align: center;
}
#calendardays tr:first-child {
	background: #EAEAEA;
}
#calendardays td {
	border: 1px solid #EAEAEA;
}
#calendardays td div {
	border: none!important;
	background: #303030;
	color: #fff;
	cursor: pointer;
}
#calendardays td div:hover {
	background: #00543d;
	color: #fff;
}
.comment-list {
	margin-top: 40px;
}
.comment-list input {
	width: 30%;
}
.comment-list .item {
	padding: 0;
}
.announcement-list {
    border-bottom: 1px solid #eaeaea;
    margin: 0 0 15px;
}
.announcement-list h2 {
    font-size: 1.6em;
    margin: 0 0 10px;
}
/*-----------------------------------------------------------------------------------*/
/*	15.	Index Feature
/*-----------------------------------------------------------------------------------*/
.indexFeature {
	width: 1200px;
	margin: 0 auto;
	background: #F0F0ED;
	padding: 30px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	14.	Index Logos Carousel
/*-----------------------------------------------------------------------------------*/
.carousel li,
.carouselR li {
	margin-right: 10px;
}
.carousel li a,
.carouselR li a {
	display: block;
}
.carousel img,
.carouselR img {
	width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*	eCommerce
/*-----------------------------------------------------------------------------------*/
.loggedIn1 {
    display: inherit;
}
.loggedIn0 {
    display: none;
}
.loggedOut1 {
    display: none;
}
.loggedOut0 {
    display: inherit;
}
.shop-main ul.productLarge li {
    margin-left: 0;
}
.cartSummary {
    float: right;
    font-size: 11px;
}
.empty1 {
    display: inherit;
}
.empty0 {
    display: none;
}
.notEmpty1 {
    display: none;
}
.notEmpty0 {
    display: inherit;
}
.sideMenus ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.sideMenus ul li {
    list-style: none;
    padding: 5px 10px;
    margin: 0;
    border-bottom: 1px solid #eaeaea;
}
.sideMenus ul li.selected a {
    font-weight: bold;
}
.sideMenus ul li a {
    color: #666;
}
.sideMenus ul li a:hover {
    color: #014C37;
}
/* Catalogues ------------------------------*/
ul.catalogueList {
    padding: 0;
    margin: 0;
}
ul.catalogueList {
    padding: 0;
    margin: 0;
    list-style: none;
}

.catalogueItemNotFound { 
    display: none;
}
.catalogueContainer {
    border: 1px solid #eaeaea;
    overflow: hidden;
    padding: 10px;
}
.catalogueItem {
    float: left;
    margin: 0 20px 20px 0;
    padding: 0;
    width: 220px;
}
ul li.catalogueItem:nth-child(3n) {
    margin-right: 0;
}
.catalogueItem h3 {
    margin-bottom: 7px;
    font-size: 16px;
}
.catalogueItem strong {
    display: block;
    margin-top: 7px;
}
.catalogueItem img {
    text-align:center;
    width: 100%;
}

/* Small Product ------------------------------*/
ul.productSmall,
ul.productfeaturelist {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.productSmall li,
ul.productfeaturelist li {
    list-style: none;
    margin-left: 0;
}
ul.productSmall li.productItem, ul.productSmall li.productItemLast,
ul.productfeaturelist li.productItem, ul.productfeaturelist li.productItemLast {
    float: left;
    margin-bottom: 30px;
    padding: 0 1%;
    width: 18%;
}
#fav .shop-small-product {
    width: 20%;
}
.shop-small-product {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    display: inline;
    float: left;
    position: relative;
    width: 100%;
}

.smallDetails {
    padding: 5px 6px 10px 0;
    position: relative;
}
.shop-small-product h4 {
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    margin-bottom: 10px;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 18px;
    white-space: nowrap;
}
.shop-small-product h4 a {
    color: #333;
}
.shop-small-product h4 a:hover {
    color: #00543D;
}
.productZoom h4 {
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    padding: 10px;
}
.shop-small-product ul li {
    font-size: 11px;
    float: left;
    list-style: none;
}
.shop-small-product .price {
    color: #00543D;
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    width: 100%;
}

.shop-small-product a.favoritelink {
    background: none;
    height: 24px;
    right: 0;
    text-indent: 0;
    top: 0;
    width: 27px;
    display: none;
}
.shop-small-product:hover a.favoritelink {
    display: inherit;
    background: none;
}
.shop-small-product a.favoritelink img {
    width: 16px;
}
.sale_0 {
    display: none;
}
.sale_1  {
    background: #00543D;
    color: #f1f1f1;
    cursor: pointer;
    font-size: 11px;
    font-weight: 600;
    left: 0;
    padding: 12px 8px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
#details .sale_1  {
    cursor: default;
    left: 0;
    margin-right: 10px;
    padding: 4px 8px;
    position: relative;
    top: -3px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.shop-small-product li.stock {
    font-size: 11px;
}
.shop-small-product .image {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.shop-small-product .image img {
    width: 100%;
}
.image a, td.actions a {
    border: none !important;
}
.shop-small-product li.quantity {
    line-height: 30px;
}

.isSale-0 {
    display: none;
}
.isSale-1 {
    display: inherit;
}

.productLarge #related td.productItem {
    padding: 0 1%;
    width: 18%;
}
#related .productItem {
    float: left;
}


/* Large */
h1#productTitle {
    margin-bottom: 25px;
}
h1#price {
    color: #af3148;
    font-weight: 100;
}
#image {
    position: relative;
}
#image img {
    width: 100%;
}
.shopProductLarge #showMe div.showMeMore {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 40px;
    height: 40px;
    background: url("/images/poplet-expand.png") no-repeat 50% 50% #eaeaea;
    z-index: 10;
    pointer-events: none;
    /* transition */
    -webkit-transition: 600ms;
    -moz-transition: 600ms;
    transition: 600ms;
}
.shopProductLarge #showMe:hover div.showMeMore {
    background-color: #00543D;
}
a.favoritelink {
    text-indent: -9999px; 
    background: #EAEAEA;    
    height: 40px;    
    width: 40px;    
    position: absolute;    
    right: 43px;    
    bottom: 0px;
    text-align: center;
    /* transition */
    -webkit-transition: 600ms;
    -moz-transition: 600ms;
    transition: 600ms;
}
a.favoritelink:hover {
    background: #EA2C5F;
}
a.favoritelink img {
    width: 100%;
}
.shopProductLarge #image img {
    display: block;
    margin: 0 auto;
}
.catProductAttributeGroup {
    padding: 20px;
    margin-bottom: 25px;
    border: 1px solid #eaeaea;
    position: relative;
}
.catProdAttributeTitle {
    background: none repeat scroll 0 0 #fff;
    color: #222;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 10px;
    position: absolute;
    top: -16px;
}
#linkTags input.thisTag {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 5px 0 10px 0;
    padding: 0 5px 0 0;
    text-decoration: underline;
    cursor: pointer;
}




#searchForm {
    margin-bottom: 20px;
}
#CAT_ProductSearch {
    margin-right: 0;
    width: 71%;
}
#searchButton {
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 7px 5px 6px;
    text-transform: uppercase;
}

/* Shopping Cart */
table.cart {
    border: 1px solid #EEEEEE;
	font-size: 12px;
	margin-bottom: 0;
}
table.cart strong {
	font-size: 12px;
}
table.cart th {
	font-size: 12px;
	font-weight: bold;
}
tr.shipping td {
    border-bottom: 1px solid #EEEEEE;
}
input.cartInputText {
	margin: 0;
}
.productitemcell {
    height: 30px;
	line-height: normal;
    margin: 0 0 3px;
    overflow: hidden;
	padding: 10px 0;
}
td.cart-invoice-total {
	font-size: 1.1em;
	font-weight: bold;
}
tr.discount td, tr.giftvoucher td {
	line-height: 36px;
}
select.shippingDropDown, input.discountcodeInput {
    width: 100%;
}
table.cart td.actions a {
    font-size: 14px;
    font-weight: bold;
    margin: 0 18px 0 0;
    text-decoration: none;
}
a#catshopclear {
    font-size: 11px;
    font-weight: normal;
}
input#DiscountCode, input#GiftVoucher {
	width: 100%;
}
table.cart th.quantity,
table.cart td.quantity {
	text-align: left;
}
td.alignright {
    text-align: right;
}

/* Order History */
.orders {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.orders h4 {
    float: left;
}
h4 .number {
    font-size: 14px;
    font-weight: 100;
    font-style: italic;
}
.orderDetails {
    float: right;
}
span.date {
    margin-right: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*	15.	Footer
/*-----------------------------------------------------------------------------------*/
#footer {
	width: 1200px;
	margin: 40px auto;
	padding: 30px 0;
	background: url("../images/footer-bg.jpg") repeat-y 730px 0 #00543D;
	font-size: 12px;
	color: #689B88;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}
#footer h4 {
	color: #E8F7F2;
	font-size: 13px;
    text-transform: uppercase;
	margin: 0 0 10px;
}
#footer ul {
	margin: 0;
}
#footer ul li {
	list-style: none;
	margin: 0;
    padding: 1px 0;
}
#footer a {
	color: #8DB2A6;
}
#footer a:hover, #footer ul li.selected a {
	color: #fff;
}
#copyright {
	color: #689B88;
	font-size: 11px;
    margin-top: 15px;
    text-align: right;
}
#copyright img {
	margin-bottom: 10px;
}
#copyright a {
	color: #8DB2A6;
}
#copyright a:hover {
	color: #fff;
}
#copyright ul {
	margin: 0;
}
#copyright ul li {
	margin: 0 0 0 10px;
	display: inline-block;
}
#copyright ul li:first-child {
	margin: 0;
}
/*
================================================== */
/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1100px) {
	
header, #main-menu, .slider, .page-container, #page-menu, .indexFeature, #footer {
	width: 1000px;
}
#schusterIntro {
	background-position: -100px 0;
}
#footer {
	background-position: 640px 0;
}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
img {
	width: 100%;
}
#company-logo img {
	width: 169px;
	height: 78px;
}
img.ssl {
	width: 79px;
	height: 69px;
}
#copyright img {
    width:107px;
    height:49px;
}
	
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
header, .slider, .page-container, #page-menu, .indexFeature, #top-footer, #footer {
	width: 768px;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
#schusterIntro {
    background-position: -180px 0;
}
#footer {
	background-position: 510px 0;
}
#copyright {
    text-align: left;
}
#copyright ul li {
	margin: 0 10px 0 0;
}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	font-size: 13px;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
.page-container img {
	width: 100%;
}
.nomobile { display: none!important; }
/*-----------------------------------------------------------------------------------*/
/*	Images
/*-----------------------------------------------------------------------------------*/
.page-container .captchaimg img {
	height: 36px;
    width: 160px;
}
.page-container .flag img {
	width: 18px;
	height: 12px;
}
.page-container img.ssl {
	width: 79px;
	height: 69px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
header, #main-menu, .slider, .page-container, #page-menu, .indexFeature, #top-footer, #footer {
	width: 100%;
}
#company-logo {
	text-align: center;
	padding-top: 0;
	margin: 10px 0;
}
#header-right {
	text-align: center;
}
#header-menu {
	width: 100%;
	float: inherit;
}
#menu ul {
	float: inherit;	
	text-align: center;
}
#menu ul li {
	display: inline-block;
	float: inherit;
	margin-left: 20px;
}
#menu ul li:first-child {
	margin-left: 0;
}
#menu ul a {
    padding: 0;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.slider {
	display: none;
}
.content {
    padding: 9px;
}
#schusterIntro {
    background: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/

#footer {
	margin: 0 auto;
	padding: 30px 0;
	background: #00543D;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
#copyright {
	text-align: center;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
body {
	font-size: 13px;
}
.page-container img {
	width: 100%;
}
.nomobile { display: none!important; }
/*-----------------------------------------------------------------------------------*/
/*	Images
/*-----------------------------------------------------------------------------------*/
.page-container .captchaimg img {
	height: 36px;
    width: 160px;
}
.page-container .flag img {
	width: 18px;
	height: 12px;
}
.page-container img.ssl {
	width: 79px;
	height: 69px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
header, #main-menu, .slider, .page-container, #page-menu, .indexFeature, #top-footer, #footer {
	width: 100%;
}
.form-l {
	width: 100%;
	float: none;
}
.form-r {
	width: 100%;
	float: none;
}
#company-logo {
	text-align: center;
	padding-top: 0;
	margin: 10px 0;
}
#header-right {
	text-align: center;
}
#header-menu {
	width: 100%;
	float: inherit;
}
#menu ul li {
	display: inline-block;
	float: inherit;
	margin-left: 16px;
}
#menu ul li:first-child {
	margin-left: 0;
}
#menu ul a {
    padding: 0;
    font-size: 12px;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.slider {
	display: none;
}
#schusterIntro {
    background: #fff;
}

/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
#footer {
	margin: 0 auto;
	padding: 30px 0;
	background: #00543D;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}
#copyright {
	text-align: center;
}
}